/*
 * Name:     mx_syslg.h
 *
 * Purpose:  Header file for Unix style syslogd daemon support.
 *
 * Author:   William Lavender
 *
 *------------------------------------------------------------------------
 *
 * Copyright 2000 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

#ifndef __MX_SYSLG_H__
#define __MX_SYSLG_H__

#define MXF_SYSLOG_USE_STDERR	1

MX_API mx_status_type mx_install_syslog_handler( char *ident_string,
						int log_number,
						int log_options );

#endif /* __MX_SYSLG_H__ */

